extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-md-0
    .container-fluid
      +breadcrumbs({
        links: ['Где купить']
      })
      +location({
        type: 'page'
      }).mb-100
  +footer
